Subject: Trainer Candidate - Devina Bisht
From: Devina Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:24:12 -0400

| | Tech Support Test

Name | Devina Bisht
E-mail | [email-masked]
Phone Number | (+91) 8095825022
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self employed/ Freelance | Communication Trainer | 15th April,2021 | 50000
Previous Employer 1 | IndiGo Airlines | Communication Coach | 14th June,2018 | 68000
Previous Employer 2 | IBM | Communication Trainer | Nov,2015 | 42000

If Selected, how much time do you need to join? | 10 days from now

Please briefly describe your work experience specifically in training?

I have been in the training industry for more than 10 years now. I started as a voice and accent trainer with a BPO and continued learning and growing as a trainer, from sales to soft skills to customer service to behavioral training are all my expertise. I am a certified Master practitioner-Neuro linguistic programming and Emotional intelligence hence it gives me an edge and expertise in understanding the clients need and work on their business &growth, be it personal and professional. I have worked with a variety of clients in the service industry, be it Barclays, IBM Global, JLL, Wells Fargo, Concentrix and just to add on, my last fulltime job was with the aviation sector, where in communication and customer service was my forte and the audiences were different within the system, say for example- Cabin crew, Airport staff, Scheduling team, First officers, Engineering team, maintenance, Cargo which would include the entire hierarchy for training in most of the cases, mid and top level management too.
For now I work from home and offer classes based on communication and grammar. I customize the content as per the clients requirement and offer the best with the judgements and evaluation based on the conversations. I have been a promising employee be it fulltime or freelance and have always been regarded as a responsible and self motivated Trainer. I love human interactions and mix and match practical examples and case studies for the enhancement of an individual's personality. I am disciplined in terms of work and time both, being consistent and considerate about my work and people has always worked for me as a professional.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my opinion there can be challenges in every session, how one handles them is the key.
Couple of examples- Conduct a session for 6 hours on pure English grammar with an expectation of an overnight result and discover that the audience doesn't know Hindi at all and can just use content words in English. Such are the times that prove the trainer's caliber. Training what will be received well by the trainees and helps uplift their confidence. I have had so many trainees who have studied from the regional boards however are now great communicators, professionals and responsible employee. I have never given up on any of my students, irrespective of fellow trainer's opinions. I have a long list of students who can back this up for me. Sometimes there are also challenges basis behavior and attitude, bridging that gap in order to meet the objective of the training is what important. How to deliver a session on basics of grammar in less time with evident results. How to ensure that the students value time and adhere to the breaks, and not punish the adults, as a trainee I would find it humiliating. I have always promoted the benefits of being empathetic and a conversationalist and hence one can notice the shift and positive change in the entire team or organization. To conclude, what I believe the most is every interaction we have personally or professionally is customer service, how we treat others and want us to get treated-I can include all this in a simple plain grammar session too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good for me basic, nothing out of the box, somethings that's expected. General behavior, which unfortunately is also not up to the mark often, irrespective of the brands.

Great customer service- The finest human behavior, which we all have, however our biased minds stops us being great to good and so on. Great customer service is emotional intelligence, presence of mind, mapping the situations, following the SOPs however having an empathetic approach at all times, Being a fantastic communicator, irrespective of the language.

What according to you makes you a good candidate for this position? | I went on to the website and saw that the business you operate is completely service based. I have invested so much time in people, trainings and learning that it becomes a personal goal for me to meet the objectives of the organization. Also I really like, in fact love what and how I train, so it is never monotonous/mechanical for me. Also, I am a thinker so I can bring a lot on the table and would be a good hire, who's responsible with a positive attitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |